.navigation {
	display: flex;
	flex-direction: row;

	.navigation__list {
		display: flex;
		flex-direction: row;
		font-weight: $type-weight-medium;
		@media screen and (max-width: 1200px) {
			flex-direction: column;
		}
	}
	.navigation__link {
		padding: 1rem 2.5rem;
		display: flex;
		align-items: center;
		@media screen and (max-width: 1200px) {
			margin: 0;
			padding: 1.5rem;
			font-size: $type-medium;
		}
	}
}
